Printing overview

Printing in Windows begins with connecting to a printer. Once that's done, you can print files, track the progress of your print jobs, even cancel or restart them.

The topics below provide you with the help you need to move through this basic process from beginning to end. You can also find additional printing-related topics listed on the left side of Help and Support Services.

Connect to a printer

The steps involved in connecting to a printer differ depending on whether the printer is connected directly to your computer or is connected to another computer available on a network. Click the choice that is best for you.

The printer is connected directly to the computer

The printer is available on a network

Find the file you want to print

Whether you want to print a photograph or an e-mail message, a business report or a personal letter, this topic will help you find it.

Step-by-step procedure

Print a file

Once you have located the file you want to print, learn how to send it to the printer.

Step-by-step procedure

Check on the printing of your file

Once you have sent a file to your printer, you can track its progress in Windows.

Step-by-step procedure

Stop printing your file

If you send the wrong file to the printer or it's taking too long to print, you can cancel a print job and have it removed from the printer.

Step-by-step procedure

Fixing a printing problem

If you encounter difficulty printing, you can pursue a solution in a variety of ways.

Step-by-step procedure

Related Topics


Connect to a printer on a network

Microsoft Windows graphic

To connect to a printer on a network

  1. XOX
  2. Under Printer Tasks, click Add a printer to open the Add Printer Wizard, and then click Next.
  3. Click A network printer, or a printer attached to another computer, and then click Next.
  4. Connect to the desired printer using one of the following three methods. Click a method for instructions.

    5. Search for it in Active Directory.

    This method is available if you are logged on to a Windows domain running Active Directory.

    1. Click Find a printer in the directory, and then click Next.
    2. Click the Browse button to the right of Location, click the printer location, and then click OK.
    3. Click Find Now.
    4. Click the printer you want to connect to, and then click OK.

    Type the printer name or browse for it.

    1. Click Connect to this printer.
    2. Do one of the following:
      • Type the printer name using the following format:

        • \\printserver_name\share_name

      • Browse for it on the network. Click Next, click the printer in Shared printers.
    3. Click Next.

    Connect to an Internet or intranet printer.

    Using a printer’s URL allows you to connect to a printer across the Internet, provided you have permission to use that printer. If you cannot connect to the printer using the general URL format below, please see your printer's documentation or contact your network administrator.

    1. Click Connect to a printer on the Internet or on your intranet.
    2. Type the URL to the printer using the following format:

      3. http://printserver_name/Printers/share_name/.printer

  5. Follow the instructions on the screen to finish connecting to the network printer.

Notes

  • XOX
  • You can also connect to a printer by dragging the printer from the Printers folder on the print server and dropping it into your Printers folder, or by right-clicking the icon and then clicking Connect.
  • Another way to add a printer is to double-click Add Printer. This option is available only if folders are set to the XOX classic folder look, and if a printer is not currently selected.
  • After you have connected to a shared printer on the network, you can use it as if it were attached to your computer.


Print a document

To print a document

  1. Open the document you want to print.
  2. On the File menu of the program you are using, click Print.

    3. While a document is printing, a printer icon appears in the notification area. When this icon disappears, your document has finished printing.

Notes

  • You can print a document without opening it by dragging its icon to a printer in Printers and Faxes or to a shortcut for your printer on your desktop. XOX
  • If you are logged on to a Windows domain running Active Directory and the Print dialog box has a Find Printer button, you can click it to search the network for a printer with the capabilities you want, such as high-speed or color printing. XOX


View documents waiting to print

To view documents waiting to print

  1. XOX
  2. Double-click the printer for which you want to view the documents waiting to print.

Notes

  • XOX
  • The print queue displays information about a document such as print status, owner, and number of pages to be printed. From the print queue, you can cancel or pause printing for any document you send to the printer.
  • You can also open the print queue by double-clicking the printer icon in the notification area.
  • Another way to open the print queue is to click the printer in Printers and Faxes, and then click See what's printing under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Cancel printing a document

To cancel printing a document

XOX

  1. XOX
  2. XOX
  3. Right-click the document you want to stop printing, and then click Cancel.

Notes

  • XOX
  • You can also open the print queue in Printers and Faxes by clicking a printer, and then clicking See what's printing under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • You can cancel the printing of more than one document by holding down the CTRL key and then clicking each document you want to cancel. Once all the documents are selected, right click one of them and click Cancel.
  • You can also open the print queue by right-clicking the printer icon in the notification area.


Fixing a printing problem

If you encounter difficulty printing, you can pursue a solution in a variety of ways. To find out more about a method, click it.

Use the Printing Troubleshooter

The Printing Troubleshooter asks you a series of questions to help narrow the possibilities that could be causing your printing problem. It then suggests a solution.

Step-by-step procedure

Get assistance on the Internet

Microsoft Product Support Services offers extensive assistance in solving printing problems. You can search for a printing solution, check for answers to frequently asked questions, and download printer drivers.

Step-by-step procedure

Consult the printer manufacturer

Ultimately, the manufacturer of your printer is the best authority for solving printing problems. Consult the documentation that came with your printer for possible solutions.

If you cannot solve the problem, contact the manufacturer directly. The documentation likely has a support number you can call, or a Web site address. Many printers also have this information located somewhere on the printer, usually on the back or underside. You might also locate the manufacturer on the Web by using an Internet search site.


Set page orientation

To set page orientation

To change printing preferences, you must have the Print permission, which is one of several printer permissions. XOX

XOX

  1. XOX
  2. XOX
  3. On the Layout tab, under Orientation, click one of the following options:
    • Portrait to print vertically on the page.
    • Landscape to print horizontally on the page.
    • Rotated Landscape to rotate the print 90 degrees counterclockwise on the page.

    A representation of your selection will appear in the display area of the dialog box.

Notes

  • XOX
  • You can also open printing preferences in Printers and Faxes by clicking a printer, and then clicking Select printing preferences under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • The Orientation options appear in the dialog box only if your printer supports this feature. The specific options available depend on the printer you are using.
  • To set the printing default for all users connected to the printer, see Set printing defaults.


Specify paper size

To specify paper size

To change printing preferences, you must have the Print permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. Click Advanced, and under Paper/Output click Paper Size.
  4. Click the paper size (form) you want.

Notes

  • XOX
  • You can also open printing preferences in Printers and Faxes by clicking a printer, and then clicking Select printing preferences under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • XOX
  • To set the printing default for all users connected to the printer, see Set printing defaults.


Print on one or both sides of the paper

To print on one or both sides of the paper

To change printing preferences, you must have the Print permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. On the Layout tab, under Print on Both Sides, click one of the following options:
    • None to print on only one side of the paper.
    • Flip on Long Edge to print on both sides of the paper with pages that are bound on the left edge.
    • Flip on Short Edge to print on both sides of the paper with pages that are bound on the top edge.

    A representation of your selection will appear in the display area of the dialog box.

Notes

  • XOX
  • The options available on the Layout tab depend on the printer you are using. For example, the Print on Both Sides options appear only if your printer supports this feature.
  • You can also open printing preferences in Printers and Faxes by clicking a printer, and then clicking Select printing preferences under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • For information about setting the printing default for all users connected to the printer, click Related Topics.


Print multiple pages per sheet

To print multiple pages per sheet

To print multiple pages on one sheet of paper, your printer must support this feature, and you must have the Print permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. On the Layout tab, click the number of pages you want to print on a sheet in Pages Per Sheet.

    4. A representation of your selection will appear in the display area of the dialog box.

Notes

  • XOX
  • XOX
  • For information about setting the printing default for all users connected to the printer, click Related Topics.


Using printer control codes

A printer control code (or control sequence) is one or more characters that a computer program sends to a printer to initiate an action, such as moving to the beginning of a new line. Control codes are often used when a program does not support the printer you are using or does not support one of its specialized features.

The following table lists the hexadecimal values of some common control codes:

To send this | Type this (including the brackets)
TAB | <09>
Carriage return | <0D>
ESC | <1B>
Form feed | <0C>
Line feed | <0A>
NUL | <00>

You can install a generic text printer from Printers by clicking Start, pointing to Settings, and then clicking Printers.

To determine if your printer supports the use of control codes, see your printer's operating manual.


Ensure that complex pages print properly

To ensure that complex pages print properly

To change device settings, you must have the Manage Printers permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. On the Device Settings tab, click Page Protection, and then click On.

    4. When page protection is active, the printer creates the entire printed page in memory before starting to print. To use page protection, your printer must have at least 1 megabyte (MB) of optional memory available. If your printer does not support page protection, this option is not available.

Note

  • XOX


Set printing defaults

To set printing defaults

You can change a printer's default printing preferences only if you have the Manage Printers permission, which is one of several printer permissions. XOX

  1. XOX
  2. Right-click the printer for which you want to set the default printing preferences, and then click Properties.
  3. On the Advanced tab, click Printing Defaults.
  4. Click the Layout and Paper/Quality tabs and the Advanced button to see the available choices, and specify the new default settings.

Notes

  • XOX
  • The preferences you set become the default settings for any user who connects to the printer. These preferences include the page orientation, the tray from which paper is fed to the printer, and the number of copies printed. Individual users can customize these settings by right-clicking the printer in Printers and Faxes, and then clicking Printing Preferences.
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Set personal printing preferences

To set personal printing preferences

  1. XOX
  2. XOX
  3. Click the Layout and Paper/Quality tabs and the Advanced button to see the available choices, and make changes as needed.

Notes

  • XOX
  • When you set personal printing preferences using Printers and Faxes, the default settings are changed for all documents you print to that printer. These preferences include the page orientation, the tray from which paper is sent, and the number of copies printed. Making these changes requires that you have the Print permission, which is one of several printer permissions. XOX
  • You can change printing preferences for individual documents from within a software program. To do so, click Page Setup (or Print Setup) on the program's File menu, and then make selections. To set the printing default for all users connected to the printer, see Set printing defaults.
  • You can also open printing preferences in Printers and Faxes by clicking a printer, and then clicking Select printing preferences under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Set printing resolution

To set printing resolution

To create a document, your printer applies tiny dots of ink to the paper. The more dots per inch (dpi) your printer sends, the crisper and better the results, or the higher its resolution. For most printers, selecting a higher printer resolution increases the time it takes for the file to print.

Printer resolution settings are not available if your printer does not support the ability to change the resolution. Also, you must have the Print permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. Click Advanced, and under Graphic, click Print Quality.
  4. Click the resolution option you want.

Notes

  • XOX
  • In Windows, printer resolution is specified using two numbers. The first represents horizontal resolution and the second represents vertical resolution. For example, 240 X 144 specifies a resolution of 240 dots per inch across (horizontally) and 144 dots per inch down (vertically). Changing the resolution does not change the quality of the printed text unless you are using a LaserJet printer and printing TrueType fonts as graphics.
  • XOX
  • To set the printing default for all users connected to the printer, see Set printing defaults.


Pause or resume printing a document

To pause or resume printing a document

XOX

  1. XOX
  2. XOX
  3. Right-click the document for which you want to pause or resume printing.
  4. Do one of the following:
    • To pause printing, click Pause.

      • The document will not print until you resume printing.

    • To resume printing, click Resume.

      • The document will begin printing. However, if higher priority documents are waiting to print, they will print first.

Notes

  • XOX
  • You can also open the print queue in Printers and Faxes by clicking a printer, and then clicking See what's printing under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • In general, once a document has started printing, it will finish printing even if you pause it.


Print queue overview

The print queue shows the documents that are waiting to be printed. For each item on the list, information, such as the print status and number of pages, is provided. The following table shows the information displayed for each document in the queue.

Column | Description
Document Name | The file name of the document.
Status | The current status of the document, such as Spooling, Paused, or Printing.
Owner | The user name of the person who sent the document to the printer.
Pages | The number of pages that have printed and the total number of pages in the document.
Size | The size of the document in kilobytes.
Submitted | The time and date that the document was sent to the printer.
Port | The port being used by the printer.

If you manage a printer, you can control certain operations from the print queue. For example, you can pause or resume operation of the printer, and you can cancel printing of all documents waiting to be printed.

You can also manage documents you send to the printer. You can pause, resume, or cancel printing of a document; restart printing of a document; or you may view and change job settings, such as the priority and the person notified when the job is done. For documents waiting to print, you can view, but not change, settings such as the page orientation, paper source, and number of copies.

XOX


Cancel printing all documents

To cancel printing all documents

To cancel, pause, or resume printing on the printer, you must have the Manage Printers permission, which is one of several printer permissions. XOX

  1. XOX
  2. Right-click the printer for which you want to cancel printing, and then click Cancel All Documents.
  3. When prompted to cancel all documents, click Yes.

    4. In some cases, the document currently printing will finish, and then all other documents are cancelled.

Notes

  • XOX
  • You can also open the print queue in Printers and Faxes by clicking a printer, and then clicking See what's printing under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Connect a printer directly to your computer

To connect a printer directly to your computer

Most new printers support Plug and Play, while many older printers do not. The steps involved in installing a printer that is attached to your computer differ depending on whether it supports Plug and Play.

  1. Click one of the following links:
    • My printer supports Plug and Play.
    • My printer does not support Plug and Play.

If you are unsure whether your printer supports Plug and Play, consider the following:

  • Does your printer use infrared technology? If it does, your printer supports Plug and Play.
  • Consult the owner's manual or packaging of your printer. Most printer manufacturers advertise the fact that their printer supports Plug and Play. Look for Plug and Play on the printer's list of features.
  • Check the connector on the end of the printer cable that you plug into your computer.
    • If the connector that attaches the printer cable to the computer is a USB connector, then the printer supports Plug and Play.

      USB connector (type A)
      USB connector (type A)

      USB connector (type B)
      USB connector (type B)

    • If the connector that attaches the printer cable to the computer is a parallel connector, then the printer might support Plug and Play, since the earliest Plug and Play printers use a parallel connector. If it is, the computer will inform you that it recognizes the printer when you turn on the printer and plug the printer cable into the computer.

      Parallel connector
      Parallel connector

    • If the connector that attaches the printer cable to the computer is a serial connector, then the printer does not support Plug and Play.

      9-pin (DB9) serial connector
      9-pin (DB9) serial connector


Connect directly to a Plug and Play printer

To connect directly to a Plug and Play printer

To install a Plug and Play printer that is connected directly to your computer, you must have Administrator privileges.

  1. Connect the printer cable to the appropriate port on your computer according to the printer manufacturer's instructions.
  2. Plug the power cord of the printer into a wall outlet and turn the printer on.

    3. Windows detects your Plug and Play printer and, in many cases, installs it without requiring you to make any selections. The printer is ready to print.

  3. If the Found New Hardware Wizard appears, follow the steps to complete the procedure.

Notes

  • You can also add a printer by clicking Add a printer under Printer Tasks on the left side of Printers and Faxes. This option is available only if folders are set to look like a Web page, and if a printer is not currently selected.
  • If Windows does not detect your Plug and Play printer, try to install it as a device using the Add Hardware Wizard. XOX
  • When you are finished, printer appears in the Printers and Faxes folder. If you want to print a test page, first make sure your printer is turned on and ready to print.


Connect directly to a non-Plug and Play printer

To connect directly to a non-Plug and Play printer

To add and set up a non-Plug and Play printer connected directly to your computer, you must have Administrator privileges.

  1. Connect the printer cable to the appropriate port on your computer according to the printer manufacturer's instructions.
  2. Plug the power cord of the printer into a wall outlet and turn the printer on.
  3. XOX
  4. Under Printer Tasks, click Add a printer to open the Add Printer Wizard, and then click Next.
  5. Click Local printer or stand-alone network printer, clear the Automatically detect and install my Plug and Play printer check box, and then click Next.
  6. Most computers use a parallel port (LPT1) to send information to a printer that's directly attached to the computer. So in the Use the following port list, click LPT1: (Recommended Printer Port), and then click Next. Some plotters, however, may connect to the computer through one of the serial (COM) ports. If that's the case for you, click one of the serial (COM) ports.
  7. Follow the directions that appear.

    8. When you are finished, the printer appears in Printers and Faxes. If you want to print a test page, first make sure your printer is turned on and ready to print.

Notes

  • XOX
  • You can also add a printer by double-clicking Add Printer. This option is available only if folders are set to the XOX classic folder look, and if a printer is not currently selected.


Share your printer

To share your printer

  1. XOX
  2. Right-click the printer you want to share, and then click Sharing.
  3. The options you see on the Sharing tab differ depending on whether sharing is enabled on your computer. For instructions on what to do next, click the option that describes what you see on the Sharing tab.

    4. I see text stating that printer sharing must be turned on

    • You need to enable printer sharing by running the Network Setup Wizard. Start it by clicking the link on the Sharing tab, and then follow the instructions. Once sharing is enabled, begin this procedure again.

    I see options for sharing or not sharing the printer

    1. On the Sharing tab, click Share this printer, and then, in the Share name box, type a name for the shared printer.
    2. If you share the printer with users on different hardware or different operating systems, click Additional Drivers. Click the environment and operating system for the other computers, and then click OK to install the additional drivers.

      3. Drivers for users running other versions of Windows (Windows 95, Windows 98, or Windows NT 4.0) are located on the Support CD. Printer drivers for Windows NT 3.1 and Windows NT 3.5 are not included.

    3. Click OK, or, if you have installed additional drivers, click Close.

If you have followed the steps listed above and still cannot share this printer, open Windows Firewall. (XOX) Then, on the Exceptions tab, select the File and Printer Sharing check box.

Notes

  • XOX
  • You can also share a printer in Printers and Faxes by clicking the printer you want to share, and then clicking Share this printer under Tasks in the left pane. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • Printers are not shared by default when you install them on XOX, but you can choose to share any printer you install on your computer.
  • When you publish a printer in Active Directory, other users logged onto the Windows domain will be able to search for the printer based on its location and features such as how many pages it prints per minute and whether color printing is supported.


Stop sharing your printer

To stop sharing your printer

  1. XOX
  2. Right-click the printer you want to stop sharing, and then click Sharing.
  3. On the Sharing tab, click Do not share this printer.

Note

  • XOX


Security permissions for printing

When a printer is installed on a network, default printer permissions are assigned that allow all users to print, and allow select groups to manage the printer, the documents sent to it, or both. Because the printer is available to all users on the network, you might want to limit access for some users by assigning specific printer permissions. For example, you could give all nonadministrative users in a department the Print permission and give all managers the Print and Manage Documents permissions. In this way, all users and managers can print documents, but managers can also change the print status of any document sent to the printer.

Windows provides three levels of printing security permissions: Print, Manage Printers, and Manage Documents. When multiple permissions are assigned to a group of users, the least restrictive permissions apply. However, when Deny is applied, it takes precedence over any permission. The following is a brief explanation of the types of tasks a user can perform at each permission level.

Print

The user can connect to a printer and send documents to the printer. By default, the Print permission is assigned to all members of the Everyone group.

Manage Printers

The user can perform the tasks associated with the Print permission and has complete administrative control of the printer. The user can pause and restart the printer, change spooler settings, share a printer, adjust printer permissions, and change printer properties. By default, the Manage Printers permission is assigned to members of the Administrators and Power Users groups.

By default, members of the Administrators and Power Users groups have full access, which means that the users are assigned the Print, Manage Documents, and Manage Printers permissions.

Manage Documents

The user can pause, resume, restart, cancel, and rearrange the order of documents submitted by all other users. The user cannot, however, send documents to the printer or control the status of the printer. By default, the Manage Documents permission is assigned to members of the Creator Owner group.

When a user is assigned the Manage Documents permission, the user cannot access existing documents currently waiting to print. The permission will only apply to documents sent to the printer after the permission is assigned to the user.

Deny

All of the preceding permissions are denied for the printer. When access is denied, the user cannot use or manage the printer or adjust any of the permissions.

XOX


Printing permissions assigned to groups

Windows assigns printer permissions to six groups of users. These groups include Administrators, Creator Owner, Everyone, Power Users, Print Operators, and Server Operators. By default, each group is assigned a combination of the Print, Manage Documents, and Manage Printers permissions as shown in the following table.

Group | Print | Manage Documents | Manage Printers
Administrators | X | X | X
Creator Owner |  | X |
Everyone | X |  |
Power Users | X | X | X
Print Operators | X | X | X
Server Operators | X | X | X

The Print Operators and Server Operators groups are located only on Windows Server domain controllers.

Each permission consists of a group of special rights that allow the user to perform specific tasks. The following table summarizes the level of access associated with each of the printing security permissions.

Tasks permitted | Print | Manage Documents (applies to documents only) | Manage Printers
Print | X |  | X
Manage Printers |  |  | X
Manage Documents |  | X |
Read Permissions | X | X | X
Change Permissions |  | X | X
Take Ownership |  | X | X

XOX


Set or remove permissions for a printer

To set or remove permissions for a printer

To change the permission settings for a printer, you must have the Manage Printers permission, which is one of several printer permissions. XOX

For instructions, click one of the two following tasks:

Set up new permissions for a printer

  1. XOX
  2. Right-click the printer for which you want to set permissions, click Properties, and then click the Security tab.
  3. Click Add.
  4. Click Look For, select the types of users you want to add, and then clicking OK.
  5. Click Look In, browse for the location you want to search, and then click OK.
  6. In the Name box, type the name of the user or group you want to set permissions for, separating each name with a semicolon ( ; ).
  7. To ensure the names are recognized by the directory, click Check Names.

    Recognized names will appear underlined. If some names don't appear underlined, click Check Names again. If you need assistance in locating a name, click Advanced, type the beginning of the name in the Name box, and then click Find Now. From the list that appears, click the name you want to add, and then click OK. You can select many individual names by holding down CTRL as you click each name, or you can select a block of names by clicking the first name, holding down SHIFT, and then clicking the last name.

  8. Once all the names you want are listed in the Name box, click OK.
  9. In Permissions, click the Allow or Deny check box for each permission you want to allow or deny.
  10. To view or change the underlying printer permissions that make up Print, Manage Printers, and Manage Documents, click Advanced.

Change or remove permissions for a printer

  1. XOX
  2. Right-click the printer for which you want to change or remove permissions, click Properties, and then click the Security tab.
  3. Click the name of the user or group whose permissions you want to change or remove.
  4. In Permissions, click the Allow or Deny check box for each permission you want to allow or deny, if necessary. Or, to remove the user or group from the permissions list, click Remove.
  5. To view or change the underlying permissions that make up Print, Manage Printers, and Manage Documents, click Advanced.

Notes

  • XOX
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Rename a printer

Microsoft Windows Graphic

To rename a printer

To rename a printer, you must have the Manage Printers permission, which is one of several printer permissions.

  1. XOX
  2. Right-click the printer you want to rename.
  3. Click Rename.
  4. Type the new name.

Notes

  • XOX
  • You can use letters, numbers, spaces, and some punctuation marks in printer names. You cannot use these characters in printer names: \:/*?"><|
  • XOX supports the use of long printer names, allowing you to create printer names that contain spaces and special characters. However, if you share a printer over a network, some clients will not recognize or correctly use the long names, and you may experience problems printing. Also, some programs cannot print to printers with names longer than 32 characters. XOX
  • You can also rename a printer by clicking it, and then clicking Rename this printer under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Specify your default printer

To specify your default printer

The default printer is used when you click Print on the File menu of many Windows-based programs.

  1. XOX
  2. Right-click the printer you want to use as the default printer, and then click Set as Default Printer.

    3. A check mark appears next to the printer icon in Printers and Faxes.

Note

  • XOX


Set print server properties

To set print server properties

Setting and changing the print server properties affects all printers on the print server. You must be logged on as an administrator to set print server properties. If your computer is connected to a network, network policy may also prevent you from completing this procedure.

  1. XOX
  2. On the File menu, click Server Properties.
  3. Click each tab to see the available choices, and set options as required, such as creating a new form, adding and configuring ports, adding and replacing printer drivers, and setting spooler options.

Note

  • XOX


Separator pages

A separator or banner page typically states who sent the document to the printer and gives the date and time of printing. You can use one of the standard separator pages or create a custom page. Windows provides three separator page files, which are located in the systemroot\System32 folder.

The following table shows the names of the separator page files, the type of printer with which it is compatible, and the purpose of each page. You can edit or customize any of these separator pages.

File name | Printer language | Purpose
pcl.sep | Printer Control Language | Switches the printer to PCL printing and prints a separator page before each document. Pcl.sep is compatible with PCL printers, but may not work unless the printer also supports PJL.
pscript.sep | PostScript | Switches the printer to PostScript printing, but does not print a separator page before each document. Pscript.sep is compatible with PostScript printers that also support PJL.
sysprint.sep | PostScript | Switches the printer to PostScript printing and prints a separator page before each document. Sysprint.sep is compatible with PostScript printers.

For information about choosing a separator page, click Related Topics.

Note

  • The separator page files provided by Windows may not work with some printers.


Delete a printer

Microsoft Windows Graphic

To delete a printer

To delete a printer, you must have the Manage Printers permission, which is one of several printer permissions.

  1. XOX
  2. Right-click the printer you want to delete.
  3. Click Delete.
  4. If prompted whether you are sure you want to delete the printer, click Yes.

Notes

  • XOX
  • You can also delete a printer in Printers and Faxes by clicking the printer, and then clicking Delete this printer under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Connect to a printer using a browser

To connect to a printer using a browser

  1. Open Internet Explorer.

    2. You can also use any other window or folder with an address bar, such as Printers and Faxes, Windows Explorer, or My Computer.

  2. In the address bar, type one of the following:
    • If you don't know the printer's name, type using the format: http://PrintServerName/printers/

      • For example type http://W2KPrintSrv1/printers to receive a page listing all the printers located on print server W2KPrinterSrv1.

    • If you know the printer's name, type its URL using the format: http://PrintServerName/PrinterName/

      • For example type http://W2KPrintSrv1/HPColor5/ to go directly to that printer page.

  3. When viewing the printer's page, click Connect under Printer Actions to connect to that printer.

    4. Windows automatically copies the appropriate printer driver to your computer and the icon for the printer appears in Printers and Faxes in Control Panel.

Notes

  • XOX
  • If you know the printer's URL you can use the Add Printer Wizard to add the printer using its URL rather than typing its name in the Uniform Naming Convention (UNC) format: \\printserver_name\share_name. When the wizard prompts for the printer name, just enter the printer's URL, in the format, http://PrintServerName/PrinterName.
  • From the printer's URL page, you can view information such as the printer model, the printer's location, and the number of documents waiting to print, as well as properties such as print speed and whether the printer supports color printing. You can pause, resume, and cancel printing of any document you have sent to the printer. If you have the Manage Printers permission for the printer, you can also pause or resume operation of the printer. For information about printer permissions, click Related Topics.
  • For Internet printing, you must have IIS installed. XOX
  • You must use Microsoft Internet Explorer (IE) version 4.0 or higher to connect to a printer.
  • After you connect to a shared printer from a Web browser, you can use it as if it were attached to your computer.


Install new or updated printer drivers

To install new or updated printer drivers

XOX XOX

  1. XOX
  2. Right-click the printer for which you want to change drivers, and then click Properties.
  3. On the Advanced tab, click New Driver to install a new or updated version of the printer driver using the Add Printer Driver Wizard.
  4. Click Next, and then do one of the following:
    • Click the appropriate printer manufacturer and printer model if the new or updated driver is on the list.
    • Click Have Disk if the printer driver is not included in the list or if you have received a new or updated driver on CD or diskette from the printer manufacturer, type the path where the driver is located, and then click OK.
  5. Click Next, and then follow the instructions on the screen to finish installing the printer driver.

Notes

  • XOX
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • When using XOX, you may be able to install new or updated printer drivers when logged on as a member of the Power Users group, depending on the components required by the printer driver.
  • If the printer driver you want to use already exists on the print server, you can install it by selecting it from the Driver list.


Add a port

To add a port

  1. XOX
  2. On the File menu, click Server Properties.
  3. Click the Ports tab, and then click Add Port.
  4. In the Available port types list, click a port name to select it. By default, only Local Port and Standard TCP/IP Port appear in the Available port types list.

    5. If you want to add a Line Printer Remote (LPR) port, you need to install the optional networking component, Print Services for Unix. Once you do so, LPR Port will display as one of the available port types. XOX

    To add other port types, click New Port Type, type the path to the compact disc containing the necessary files, and click OK.

  5. After clicking the port type in the Printer Ports dialog box, click New Port.
  6. Type a name that describes this port, and then click OK.
  7. On the Printer Ports dialog box, click Close.
  8. If necessary, configure the port by clicking Configure Port. Different types of ports have different characteristics that you can configure. To find out what each characteristic means, once you have clicked Configure Port, right-click a characteristic you want to learn about, and then click What's This?. A description of that characteristic will appear. To make the description go away, click it. Once you have finished configuring the port, click OK.
  9. Click Close to close the Print Server Properties dialog box.

Notes

  • XOX
  • For a list of ports you can add, and information about adding them, click Related Topics.
  • If you add a port using the Add Printer Wizard, the port you add will appear in the list.


Add a local port

To add a local port

  1. XOX
  2. Under Printer Tasks, click Add a printer to open the Add Printer Wizard, and then click Next.
  3. Click Local printer or stand-alone network printer, clear the Automatically detect and install my Plug and Play printer check box, and then click Next.
  4. Click Create a new port, click Local Port, and then click Next.
  5. Type the port name, and then click OK.
  6. Follow the instructions on the screen to finish adding a printer with the Add Printer Wizard.

Notes

  • XOX
  • You can also add ports using the Print Server Properties dialog box. XOX
  • You can configure the time-out for parallel (LPT) ports by selecting any LPT port and then clicking Configure Port. XOX
  • In a network environment, it is better to use a printer that is connected directly to the network through a network adapter than through a parallel port.


Add an LPR port

To add an LPR port

  1. XOX
  2. Under Printer Tasks, click Add a printer to open the Add Printer Wizard, and then click Next.
  3. Click Local printer or stand-alone network printer, clear the Automatically detect and install my Plug and Play printer check box, and then click Next.
  4. Click Create a new port, and then click LPR Port.

    5. If LPR Port is not available, click Cancel to stop the wizard. To add the LPR port, you need to install the optional networking component, Print Services for Unix. XOX

  5. Click Next, and then provide the following information:
    • In Name or address of server providing LPD, type the Domain Name System (DNS) name or Internet Protocol (IP) address of the host for the printer you are adding. The host may be the direct-connect TCP/IP printing device or the UNIX computer to which the printing device is connected. The DNS name can be the name specified for the host in the Hosts file.
    • In Name of printer or print queue on that server, type the name of the printer as it is identified by the host, which is either the direct-connect printer itself or the UNIX computer.
  6. Follow the instructions on the screen to finish installing the TCP/IP printer.

Notes

  • XOX
  • The Line Printer Remote (LPR) port is best suited to servers that need to communicate with host computers (such as UNIX or VAX computers) by way of RFC 1179.
  • A network-connected printer must have a card that supports LPD for LPR printing to work properly.
  • You can also add ports using the Print Server Properties dialog box. XOX


Add a standard TCP/IP port

To add a standard TCP/IP port

  1. XOX
  2. Under Printer Tasks, click Add a printer to open the Add Printer Wizard, and then click Next.
  3. Click Local printer or stand-alone network printer, clear the Automatically detect and install my Plug and Play printer check box, and then click Next.
  4. Click Create a new port, and then click Standard TCP/IP Port.
  5. Click Next to run the Add Standard TCP/IP Printer Port Wizard.
  6. Follow the instructions on the screen to finish installing the TCP/IP printer.

Notes

  • XOX
  • Most network printers support the TCP/IP protocol. The standard TCP/IP port simplifies connecting to remote printers using the TCP/IP protocol. A computer that acts as a print server must run the TCP/IP protocol in order to print.
  • To connect to a Novell print server, you need to install client services for NetWare (CSNW).
  • You can also add ports using the Print Server Properties dialog box. XOX
  • For print servers that need to communicate with host computers (such as UNIX or VAX computers), it is best to install an LPR port. XOX


Change the parallel port time-out settings

To change the parallel port time-out settings

If you are printing to a pen plotter, you might need to increase the port time-out setting to allow more time for the plotter to clear its buffer. To change this setting, you must have Administrator privileges. XOX

  1. XOX
  2. Right-click the printer, and then click Properties.
  3. On the Ports tab, click the LPT port that the printer uses, and then click Configure Port.
  4. Type the new number for the time-out setting in Transmission Retry.

Notes

  • XOX
  • If you print to more than one parallel port, change Transmission Retry for each port.
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Delete a port

To delete a port

For this procedure, you must have the Manage Printers permission, which is one of several printer permissions.

  1. XOX
  2. On the File menu, click Server Properties, and then click the Ports tab.
  3. In the list of ports, click the port you want to delete, and then click Delete Port.
  4. Click Yes to confirm.

Notes

  • XOX
  • If you are unable to delete the port and you know that you have printer permissions to do so, it may be that one or more of your printers is set up to print to that port. Reassign the printer or printers to another port, and then try to delete the port again. Deleting a port removes it from the available port list. Any printer that communicates through that port is disconnected.


Make cartridge fonts available

To make cartridge fonts available

  1. Make sure that the cartridges are properly inserted into the cartridge slots on your printer.
  2. XOX
  3. XOX
  4. On the Device Settings tab, under Installed Font Cartridges, click the slot number in which the cartridge is installed.

    5. The Installed Font Cartridges options appear only if your printer supports this feature. To change this option, you must have the Manage Printers permission, which is one of several printer permissions.

Note

  • XOX


Install or remove external PCL soft fonts

To install or remove external PCL soft fonts

This procedure enables you to install PCL format fonts on Hewlett-Packard LaserJet, DeskJet, or compatible printers. External fonts can be PCL soft fonts or cartridge fonts. Refer to your font documentation to check the format of your fonts.

You must also have the Manage Printers permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. On the Device Settings tab, click External Fonts, and then click Properties.
  4. Do one of the following:
    • To install external PCL soft fonts, in New Soft Font Directory, type the path to the folder or drive where the fonts are located, and then click Open. Click the fonts you want to install in New Soft Fonts, and then click Add after each selection.
    • To remove external PCL soft fonts, in Installed Soft Fonts, click the fonts you want to remove, and then click Delete.

Notes

  • XOX
  • If you need to add or remove TrueType fonts, use the Fonts folder in Control Panel.
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Print TrueType fonts as graphics

To print TrueType fonts as graphics

To change printing preferences, you must have the Print permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. Click Advanced.
  4. Under Document Options, select the Print Text as Graphics check box.

    5. Print Text as Graphics appears in the dialog box only if your printer supports this feature.

  5. Click Enabled.

Notes

  • XOX
  • When your printer supports Print Text as Graphics, TrueType fonts are downloaded to the printer by default. In general, this speeds up printing because the fonts in your document reside in the printer's memory. If your printer is unable to print a document when Print Text as Graphics is enabled, disable this setting and then try printing again.
  • You can also open printing preferences in Printers and Faxes by clicking a printer, and then clicking Select printing preferences under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • XOX
  • For information about setting the printing default for all users connected to the printer, click Related Topics.


Set printer memory

To set printer memory

To change the amount of printer memory in Windows, your printer must support the ability to change the amount of printer memory. Otherwise, the options described here will not appear in Windows. Also, you must have the Manage Printers permission, which is one of several printer permissions. XOX

  1. If you do not know already, find out how much memory is installed in your printer. Many printers - especially laser printers - have a self-test feature that will print a document containing the current memory configuration. For more information on how to determine your printer's memory amount, see your printer's operating manual.
  2. XOX
  3. XOX
  4. On the Device Settings tab, under Installable Options, click Printer Memory, and then click the number that matches the amount of memory installed in your printer or plotter.

Notes

  • XOX
  • Your printer has memory chips for storing information that is sent to it. When you install a printer, Windows reads the amount of printer memory so the printer and Windows work properly together. When you install additional memory into your printer, you need to change the printer memory setting in Windows so that the two match. If Windows is set to expect more or less memory than actually resides in your printer, Windows may display a memory message.


Set installable options for a printer

To set installable options for a printer

To change printer options, you must have the Manage Printers permission, which is one of several printer permissions. XOX

  1. XOX
  2. Right-click the printer you want to set options for, and then click Properties.
  3. On the Device Settings tab, double-click Installable Options to see the options, and then click any option to set it.

Installable options include: printing on both sides of a page (duplex unit), using an envelope feeder, configuring multiple bin mailbox trays, and stapling printed documents.

Notes

  • XOX
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • Administrators need to set the installable options that actually exist for the specific printer. Users will only be able to see and choose from the installable options the administrator sets as available.


Match a form to a printer tray

To match a form to a printer tray

Many printers have upper and lower trays that contain different sizes of paper. Matching a form to a source ensures that documents always print on the correct paper size when the form is selected from within a program. To make these changes, you must have the Manage Printers permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. On the Device Settings tab, under Form To Tray Assignment, click a printer tray.
  4. Click one of the available paper sizes for the selected tray.
  5. Repeat steps 3 and 4 for each paper source.

Note

  • XOX


Print a test page

To print a test page

To print a test page, you must have the Print permission, which is one of several printer permissions. You can also print a test page when you first install a printer. XOX

  1. XOX
  2. Right-click the printer you want to test, and then click Properties.
  3. On the General tab, click Print Test Page.
  4. Click OK if the test page printed correctly. If the test page did not print correctly, click Troubleshoot to open the Print Troubleshooter for help resolving the printing problem.

Notes

  • XOX
  • You can also open printer properties from the Printers and Faxes folder by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • Another way to open the Printing Troubleshooter is to click Troubleshoot printing under See Also on the left side of Printers and Faxes. This option is available only if folders are set to look like a Web page, and if a printer is not currently selected. XOX


Compile Date

Compile Date: 2004-05-24


Using Printers

Printers are used to put text and graphics on all types of media, including paper, transparencies, fabric, or film. Printers are categorized in a number of ways, such as the means by which data is printed (character, line, or page), how characters are printed (dot-matrix characters or fully formed characters), and, most commonly, how text and graphics are transferred to the paper or other printing medium (impact printer or non-impact printer). Impact printers (such as dot-matrix and daisy wheel) actually strike the paper. Non-impact printers (which include laser, ink-jet, and thermal printers) use other technology (such as a laser) for placing text and graphics on the paper.

Character printers, which generally cannot print graphics, print one complete character at a time. A daisy wheel printer is an example of a character printer and works much like a typewriter.

Line printers are high-speed print devices that print one line of type at a time. Line printers usually print on 11-by-17-inch paper.

Page printers, such as laser printers, print an entire page at once. Page printers require more memory than character or line printers because they store each page in memory before printing it.

XOX

For information about adding a printer, click Related Topics.


Printer drivers overview

A printer driver is software used by computer programs to communicate with printers and plotters. Printer drivers translate the information you send from the computer into commands that the printer understands. Usually, printer drivers are not compatible across platforms, so various drivers must be installed on the print server to support different hardware and operating systems. For example, if you are running XOX and you share a printer with users running Windows 3.1, you might need to install multiple printer drivers.

In general, printer drivers are made up of three types of files:

Configuration or printer interface file

Displays the Properties and Preferences dialog boxes when you configure a printer. This file has a .dll extension.

Data file

Provides information about the capabilities of a specific printer, including its resolution capability, whether it can print on both sides of the page, and what size paper it can accept. This file could have a .dll, .pcd, .gpd, or .ppd extension.

Printer graphics driver file

Translates device driver interface (DDI) commands into commands that a printer can understand. Each driver translates a different printer language. For example, the file Pscript.dll translates the PostScript printer language. This file has a .dll extension.

These files, which are usually accompanied by a Help file, work together to make printing possible. For example, when you install a new printer, the configuration file reads the data file and displays the available printer options. When you print, the graphics driver file queries the configuration file about your selections so that it can create the proper printer commands.

For information about installing printer drivers, click Related Topics.


Printer fonts overview

Most programs that support printing allow you to choose from a number of different fonts. Printers offering the widest assortment of fonts include laser, ink-jet, and dot-matrix printers. They support a fixed set of resident fonts, which you can expand by installing font cartridges or loading fonts from software.

  • Internal fonts (resident fonts) are used most often by laser, dot-matrix, and ink-jet printers. Pre-loaded into the printer's memory (ROM), internal fonts are always available for printing.
  • Cartridge fonts are stored in a cartridge or a card that plugs into the printer.
  • Downloadable fonts are sets of characters sent from the computer to a printer's memory when needed for printing. Also called soft fonts, downloadable fonts are used most often with laser printers and other page printers, although some dot-matrix printers also use them. Clients that use downloadable fonts and that print to Windows print servers should install the fonts locally to increase the printing speed.

For each document you print, Windows may need to send the required screen and downloadable fonts to the printer. To increase printing speed, use fonts that do not need to be downloaded (such as internal fonts or cartridge fonts). Some printers have the ability to keep a list of downloadable fonts. If your printer supports this feature, enable it to increase printing speed. Not all printers can use all three types of fonts. Pen plotters, for example, cannot normally use downloadable fonts. For more information on the types of fonts you can use, see your printer's operating manual.

For information about installing fonts, click Related Topics.


Choosing and configuring a port

Print monitor is a term used to describe two types of print monitors: language monitor and port monitor. A language monitor is needed to support bidirectional printing, which is a two-way communication between the printer and the spooler running on the print server. The spooler can then access configuration and status information from the printer. The port monitor controls the I/O port to the printer. A printer port is the interface through which a printer communicates with the computer. You can add printer ports while adding a printer (using the Add Printer Wizard), from the Ports tab in the printer's property page, or through the print server property page.

If the printer is physically attached to the print server, select the appropriate local port. LPT1 through LPT3 represent parallel ports; COM1 through COM4 represent serial ports. When a client prints to a printer port denoted as FILE, the client is prompted for the file name. If you decide to add a new local port you can enter one of the following:

  • A file name, such as C:\Dir\Filename. All jobs sent to this port are written to the named file, and each new job overwrites the last one.
  • The share name of a printer, such as \\Server\Printer (URLs are not accepted). Jobs sent to this port are transferred over the network to the named share by the network redirector.
  • NUL. This specifies the null port, which you can use to test whether network clients can send jobs. Jobs sent to NUL are deleted without wasting paper or delaying real print jobs.
  • IR. Use this port to connect to infrared-enabled printers meeting Infrared Data Association (IrDA) specifications. If your hardware does not support IR, it will not be listed on the Ports tab.

Certain ports are not listed in the Ports tab unless a printer that requires one of them is installed. Universal serial bus (USB) and IEEE 1394 printers support Plug and Play so when you plug a printer into the correct physical port (USB or IEEE 1394), the correct port monitor is installed automatically. Windows will detect the device and display its settings on the screen, prompting you to approve. You might be required to insert a CD-ROM containing driver files, as described in To add a local port.

If the printer is attached directly to the network, add a port when prompted by the Add Printer Wizard for a port selection. The following table shows the port options available and explains under what conditions the port is available. To add a port, you must have Administrator or Power Users privileges, and have the Load/Unload Device Drivers privilege.

Additional port | Enables clients to print to | Available
Local port | Printers connected to a parallel port, serial port, specific file name, universal naming convention (UNC) name, or the NUL port | By default
Standard TCP/IP port | TCP/IP printers connected directly to the network | By default
LPR port | TCP/IP printers connected to a UNIX (or VAX) server | When Print services for UNIX is installed

Note

  • The port you need might not appear in the wizard if the necessary network protocol or services are not installed. XOX


Settings that affect printing

There are three types of settings that affect printing: Printer properties, printing preferences, and print server properties. Click a category to find out more about it.

Printer properties

In printer properties, you set the options that affect the printer and all documents printed. The options available vary from printer to printer, but for most printers they allow the following:

  • Loading a new printer driver and printing a test page.
  • Adding, deleting, and configuring a port and enabling printer pooling.
  • Scheduling the printer's availability and assigning printer priorities.
  • Sharing a printer and installing additional drivers.
  • Assigning permissions for a printer and taking ownership of a printer.
  • Setting printer memory.
  • Assigning a print form to a printer tray.
  • Choosing font types.

Printing preferences

From the Printing Preferences dialog box, you set the options that affect the way documents are printed. The options available vary from printer to printer, but for most printers they allow the following:

  • Changing the layout of your text on a page by choosing portrait or landscape.
  • Changing the number of copies that are printed.
  • Choosing to print on both the front and back of the paper.
  • Selecting the tray to print from, such as the manual feed tray or an envelope feeder.
  • Choosing the material to print on, whether it is card stock, transparency, labels, and so on.

Print server properties

From the Print Server Properties dialog box, you set the options that affect all printers installed on the print server. These include:

  • Assigning standard print forms to a printer tray and creating custom forms that are available to all printers on the server.
  • Adding, deleting, and configuring ports on the print server.
  • Adding, removing, updating, and viewing the properties of printer drivers installed on the print server.
  • Setting spooler and print notification options.

XOX


Choosing a printer name

XOX supports the use of long printer names. This allows you to create printer names that contain spaces and special characters. However, if you share a printer over a network, some clients will not recognize or correctly handle the long names, and users may experience problems printing. Also, some programs cannot print to printers with names longer than 31 characters.

For shared printers, the entire qualified name (including the server name, for example \\PRINTER2\PSCRIPT) must be fewer than 31 characters.

  • If you share a printer with a variety of clients on a network, use 31 or fewer characters for printer names, and do not include spaces or special characters in these names.
  • If you share a printer with MS-DOS computers, do not use more than eight characters for the printer's share name. You can lengthen the name by adding a period followed by no more than three characters, but you cannot use spaces in the name.

Several Windows version 3.x programs cannot print to a printer if its name contains more than the specified number of characters and will generate an Access Violation or other message if printing is attempted. Other programs may not print to any printer, even printers with short names, if the default printer's name is too long. To resolve these problems, rename the printers used by these programs with shorter names and make one of the renamed printers the default printer.

For information about adding or sharing a printer, click Related Topics.


Add printer drivers for other versions of Windows

To add printer drivers for other versions of Windows

The following procedure describes how to install additional drivers on the print server, as a distribution point for clients running older versions of Windows.

If you share a printer with users running other versions of Windows (Windows 95, Windows 98, or Windows NT 4.0), you can install additional printer drivers on your computer so those users can connect to your printer without being prompted to install the drivers missing from their systems. The drivers are located on the Support CD. Printer drivers for Windows NT 3.1 and Windows NT 3.5 are not included.

  1. XOX
  2. Right-click the printer for which you want to install the additional drivers, and then click Properties.
  3. On the Sharing tab, click Additional Drivers.
  4. In the Additional Drivers dialog box, select the check boxes for the additional environments and operating systems you need, and then click OK.

Notes

  • XOX
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • A client based on Windows NT 4.0, Windows 2000, or XOX checks the printer driver each time it reconnects to the network. A Windows NT 3.x client checks each time the spooler service on the client is started. If the driver is not current, a copy of the new driver is downloaded automatically. The printer driver for a Windows 95-based or Windows 98-based client is not automatically kept current. If you update the driver on the print server, you must manually install the driver on Windows 95-based and Windows 98-based clients.


Printing extended or international characters

In addition to the 128 standard ASCII characters you can type using your keyboard, you can use extended or international characters by using the Character Map program.

When Windows prints a document using printer fonts, each character your program sends to the printer is translated to the appropriate resident font. If your printer supports that character, the character prints. Otherwise, another character prints instead. Check your printer manual and experiment with your printer to determine which extended characters your printer supports. This limitation applies only to the printer's built-in fonts. TrueType and OpenType fonts provided by Windows will print all extended characters, unless the font has been mapped to a resident font on the printer. In that case, the TrueType or OpenType font will print only the characters supported by the printer.

For information about changing fonts or using the Character Map program, click Related Topics.


Getting help with printing

Microsoft Windows Graphic

To get help with printing

If solving your printing problem involves changing printer settings in Windows, you must have the Manage Printers permission, which is one of several printer permissions. The option described in this procedure is available only if folders are set to look like a Web page. XOX

  1. XOX
  2. Ensure that no printer is selected by clicking a blank area in Printers and Faxes.
  3. Under See Also on the left side of the window, click Get help with printing.

    4. Your Internet browser opens and connects to the Web site for Microsoft Product Support Services. If you have dial-up Internet access and your computer is not already online, your customary dial-up dialog box will display.

  4. Follow the instructions on the Microsoft Product Support Services Web site.

Note

  • XOX


Set the number of copies to print

To set the number of copies to print

To change printing preferences, you must have the Print permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. Click Advanced.
  4. Under Paper/Output, specify the Copy Count.

    5. If your printer supports collation, the pages will be collated by default when you print multiple copies.

Notes

  • XOX
  • You can also open printing preferences in Printers and Faxes by clicking a printer, and then clicking Select printing preferences under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • XOX
  • For information about setting the printing default for all users connected to the printer, click Related Topics.


Change the printing priority of documents waiting to print

To change the printing priority of documents waiting to print

You can change the printing priority of documents waiting to print only if you have the Manage Documents permission, which is one of several printer permissions. Once a document has started printing, any printing priority changes you make will not affect that document. XOX

  1. XOX
  2. XOX
  3. Right-click the document you want to move in the print order, and then click Properties.
  4. On the General tab, drag the Priority slider to raise or lower the document priority. The higher the number, the higher the priority.

    5. When you click OK, the documents will print in the order you want even though your changes may not be reflected in the list of documents.

Notes

  • XOX
  • You can also open the print queue in Printers and Faxes by clicking a printer, and then clicking See what's printing under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Restart printing a document

To restart printing a document

When you restart printing a document, it starts printing again from the beginning. If higher priority documents are in the print queue, they will print first.

XOX

  1. XOX
  2. XOX
  3. Right-click the document for which you want to restart printing, and then click Restart.

Notes

  • XOX
  • You can also open the print queue in Printers and Faxes by clicking a printer, and then clicking See what's printing under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Pause or resume printing all documents

To pause or resume printing all documents

To pause, or resume printing on the printer, you must have the Manage Printers permission, which is one of several printer permissions.

  1. XOX
  2. Right-click the printer for which you want to pause or resume printing, and then click Pause Printing.

    3. When you pause printing, the document currently printing will finish, and then no documents will print until you resume printing.

    A check mark appears next to Pause Printing when the printer is paused. To clear the check mark and resume printing, click Pause Printing again.

Notes

  • XOX
  • You can also open the print queue in Printers and Faxes by clicking a printer, and then clicking See what's printing under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Transfer documents to another printer

To transfer documents to another printer

Use this procedure to send your documents to an alternate printer when your printer has failed and your documents are stuck in the print queue. To redirect documents to another printer, you must have the Manage Printers permission for both printers, which is one of several printer permissions. XOX

Since the documents you send to the printer are converted into that printer's language, you must redirect the documents to the same type of printer, such as a laser, ink-jet, or dot-matrix.

  1. XOX
  2. Double-click the printer that holds the document(s) you want to redirect.
  3. On the Printer menu, click Properties.
  4. Click the Ports tab, and then do one of the following:

    5. To send documents to another printer on the same print server

    Click the port to which the other printer is assigned and then click OK.

    To send documents to a printer on a different print server

    The printer must already exist and be shared on the print server.

    Click Add Port, click Local Port, and then click New Port. Type the name of the other print server and the share name of the shared printer in the following format:

    \\other_print_server\share_name

Notes

  • XOX
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX
  • The document currently printing cannot be transferred to another printer.
  • If the printer holding the print jobs is offline or has a paper jam, the document showing the error cannot be moved to a new port.
  • If a print job shows an error, all subsequent print jobs will be held until the document is deleted from the print queue.


Set printer properties

To set printer properties

Printer properties cover many categories of options, including those related to printer drivers, printer ports, printer sharing, setting printer permissions for other users, deciding when the printer is available on a network, printing a test page, and so on.

Changing the printer properties affects only the selected printer, and can only be made if you have the Manage Printers permission, which is one of several printer permissions. XOX

  1. XOX
  2. Right-click the printer for which you want to change settings, and then click Properties.
  3. Click each tab to see the available choices, and change options as needed.

Notes

  • XOX
  • You can also open printer properties in Printers and Faxes by clicking a printer, and then clicking Set printer properties under Tasks on the left side of the window. This option is available only if folders are set to look like a Web page and a printer is selected. XOX


Choose a separator page

To choose a separator page

To set up separator pages, you must have the Manage Printers permission, which is one of several printer permissions. XOX

  1. XOX
  2. XOX
  3. On the Advanced tab, click Separator Page.
  4. Click Browse and find your systemroot\System32 folder.
  5. Specify one of the separator page files that Windows provides in the System32 folder:
    • Pcl.sep, which prints a page after switching the printer to PCL printing.
    • Sysprint.sep, which prints a page after switching the printer to PostScript printing.
    • Pscript.sep, which does not print a page after switching the printer to Postscript printing.

Note

  • XOX


Using plotters

The following are some considerations when printing to a plotter:

  • In this version of Windows, 7-bit serial connections to plotters are not supported, so you must use 8-bit connections.
  • If you notice that some lines are not printing on a pen plotter, try setting the plotter's control panel so that installed pens are set at the minimum width supported by the hardware. Be aware, however, that some plotters will not print thin lines unless the thinnest pen is selected.
  • Pen plotters can take longer to clear their buffers than other plotters, so you may want to increase the port time-out setting to avoid receiving error messages. XOX
  • Windows plotter drivers for most HP DesignJet series plotters are designed for use with margins set to Normal, paper size set to Software, and autorotation set to Off. When troubleshooting problems, reset the plotter to the factory defaults and then change only the necessary settings.
  • All plotters supported by this version of Windows use the HP-GL/2 language. Some plotters supported by Windows can be set to receive a choice of plotter languages; however, to work with Windows, HP-GL/2 must be selected. (This version of Windows does not support the HPGL language.)
  • When printing to plotter models that offer a choice of roll or sheet media, the form to tray assignment must be set to the actual paper size available to the plotter. Since selecting a media size or type not featured on the plotter is not supported, doing so may result in misaligned output. XOX